
[data-novi-id="78"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="77"]{
  line-height: 26px;
}
[data-novi-id="76"]{
  line-height: 26px;
}
[data-novi-id="75"]{
  font-size: 21px;
}
[data-novi-id="74"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="73"]{
  line-height: 26px;
}
[data-novi-id="72"]{
  line-height: 26px;
}
[data-novi-id="71"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="70"]{
  line-height: 26px;
}
[data-novi-id="69"]{
  line-height: 26px;
}
[data-novi-id="68"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="67"]{
  line-height: 26px;
}
[data-novi-id="66"]{
  line-height: 26px;
}
[data-novi-id="65"]{
  font-weight: 400;
  color: rgb(5, 1, 0);
}
[data-novi-id="64"]{
  font-weight: 700;
  color: rgb(20, 80, 125);
}
[data-novi-id="63"]{
  font-weight: 700;
  color: rgb(42, 125, 119);
}
[data-novi-id="62"]{
  font-weight: 700;
  color: rgb(245, 34, 11);
}
[data-novi-id="61"]{
  font-size: 24px;
}
[data-novi-id="60"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="59"]{
  line-height: 26px;
}
[data-novi-id="58"]{
  line-height: 26px;
}
[data-novi-id="57"]{
  
  
  
  line-height: 25px;
  font-size: 24px;
}
[data-novi-id="56"]{
  font-weight: 700;
  color: rgb(245, 34, 11);
}
[data-novi-id="55"]{
  color: rgb(116, 26, 125);
}
[data-novi-id="54"]{
  font-weight: 700;
  color: rgb(42, 125, 119);
}
[data-novi-id="53"]{
  font-size: 24px;
}
[data-novi-id="52"]{
  
  
  
  line-height: 25px;
  font-size: 24px;
}
[data-novi-id="51"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="50"]{
  line-height: 26px;
}
[data-novi-id="49"]{
  line-height: 26px;
}
[data-novi-id="48"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="47"]{
  line-height: 26px;
}
[data-novi-id="46"]{
  line-height: 26px;
}
[data-novi-id="45"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="44"]{
  line-height: 26px;
}
[data-novi-id="43"]{
  line-height: 26px;
}
[data-novi-id="42"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="41"]{
  line-height: 26px;
}
[data-novi-id="40"]{
  line-height: 26px;
}
[data-novi-id="39"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="38"]{
  line-height: 26px;
}
[data-novi-id="37"]{
  line-height: 26px;
}
[data-novi-id="36"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="35"]{
  line-height: 26px;
}
[data-novi-id="34"]{
  line-height: 26px;
}
[data-novi-id="33"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="32"]{
  line-height: 26px;
}
[data-novi-id="31"]{
  line-height: 26px;
}
[data-novi-id="30"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="29"]{
  line-height: 26px;
}
[data-novi-id="28"]{
  line-height: 26px;
}
[data-novi-id="27"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="26"]{
  line-height: 26px;
}
[data-novi-id="25"]{
  line-height: 26px;
}
[data-novi-id="24"]{
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
}
[data-novi-id="23"]{
  line-height: 26px;
}
[data-novi-id="22"]{
  line-height: 26px;
}
[data-novi-id="21"]{
  line-height: 26px;
  font-size: 28px;
  font-weight: 700;
}
[data-novi-id="20"]{
  line-height: 26px;
}
[data-novi-id="19"]{
  line-height: 26px;
}
[data-novi-id="18"]{
  line-height: 26px;
}
[data-novi-id="17"]{
  color: rgb(50, 96, 125);
  font-size: 29px;
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  color: rgb(50, 96, 125);
  font-size: 29px;
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-size: 29px;
  font-weight: 700;
  color: rgb(50, 96, 125);
}
[data-novi-id="12"]{
  color: rgb(50, 96, 125);
  font-size: 29px;
  font-weight: 700;
}
[data-novi-id="11"]{
  font-size: 29px;
  font-weight: 700;
  color: rgb(50, 96, 125);
}
[data-novi-id="10"]{
  color: rgb(50, 96, 125);
  font-size: 29px;
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  
  font-weight: 700;
  
  line-height: 25.6px;
  
  font-size: 24px;
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(27, 87, 125);
}
[data-novi-id="0"]{
  letter-spacing: 1.8px;
  font-size: 70px;
  text-transform: uppercase;
  font-weight: 700;
}
